﻿@charset "UTF-8";
/*---------------------------------------------------------------------
Create Date : 2010/02/01
Last Modified Date : 2010/03/08

Test Color : #393 ⇒  rgba(51,153,51,.8) ⇒ hsl(120, 67, 60)
Used z-index: 10, 20, 
---------------------------------------------------------------------*/

/*---------------------------------------------------------------------
TABLE OF CONTENTS

= BUSINESS COMMON MODIFIED
= RESET ECC
= INDEX (default.mspx)
= LEVER4 (executive/default.mspx, ss/default.mspx, sp/default.mspx, lf/default.mspx )
= STORY  (story/default.mspx)
= FEATURE
= ARTICLE
= ARTICLE_2  (article/cxo1002.mspx)
= ARTICLE_3  (article/cxo1003.mspx)
= SHOWCASE
= LIST MARKS
= OTHER 
= CSS-HACK 
---------------------------------------------------------------------*/


/* = BUSINESS COMMON MODIFIED 
================================= */

#main_contents .in_area { padding: 0 !important; }
#main_contents_left { width: 750px !important; float: left; margin: 0; } 
p.page_t_link { margin-top: 20px; }

/* = RESET ECC 
================================= */
#index a,
#lever4 a,
#article a,
#article_2 a,
#article_3 a,
#feature_2 a { text-decoration: underline ; }


.pagetop{
	text-align: right;
	padding: 20px 0 0 0 !important;
	font-size: 0.7em !important;}
	
.pagetop a { text-decoration: underline !important ; }


/* = INDEX 
================================= */
#index { width: 750px; }

/* branding */
#index #branding { margin-bottom: 15px; }

/* about_ecc */
#index #about_ecc { background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h3_bottom.png) no-repeat 0 100%; }
#index #about_ecc p { margin: 0 10px; padding: 10px; }

/* lever */
#index #content_main { width: 750px; }
#index #lever { width: 750px;/* background-color: rgba(51,153,51,.8); */overflow: auto; }
#index #lever h3 { text-indent: -9999px; } /* (お客様別コンテンツ) */

#index #exec, 
#index #ss, 
#index #sp, 
#index #lf { width: 180px; float: left; padding-right: 10px; }
#index #lf { padding-right: 0px; }

#index #exec p.lever_bottom,
#index #ss p.lever_bottom,
#index #sp p.lever_bottom,
#index #lf p.lever_bottom { width: 180px; height: 47px; 
background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/index/p_exec_bottom.png) no-repeat 0 100%; margin-bottom: 10px; }

#index #exec p.lever_bottom img,
#index #ss p.lever_bottom img,
#index #sp p.lever_bottom img,
#index #lf p.lever_bottom img { margin-left: 25px; }

/* content_sub*/
#index #content_sub { width: 750px; clear: both; }

/* what's new, event */
#index #content_sub #whats .line_middle,
#index #content_sub #event .line_middle { width: 370px; margin-bottom: 15px;
background: /*rgba(51,153,51,.8)*/ url(/global/ja-jp/business/enterprise/ecc/PublishingImages/index/h4_whats_middle.png) repeat-y 0 0;  }

#index #content_sub #whats,
#index #content_sub #event { float: left; width: 370px; margin-right: 10px; 
background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/index/h4_whats_bottom.png) no-repeat 0 100%; margin-bottom: 15px; }
#index #content_sub #event { margin-right: 0px; }

#index #content_sub #whats h5,
#index #content_sub #event h5 { margin-left: 15px; padding-top: 9px; color: #666; font-size: 0.8em; font-weight: bold; }

#index #content_sub #event p img { margin-left: 56px; }

#index #content_sub .gradation_bg { overflow: hidden; margin: 0 8px 15px 8px; width: 353px; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h5_under.png) repeat-x 0 100% ; border: 1px solid #ccc;
border-radius: 3px;  /* future  action */
-moz-border-radius : 3px;
/*-webkit-border-radius : 3px; 2010/2/16現在、記述が変更されたものと思われる*/ 
}

/* = LEVER4 
================================= */

#lever4 { width: 750px; }
#lever4 #content_main { margin-bottom: 15px; }

/* branding */
#lever4 #branding_exec, 
#lever4 #branding_ss, 
#lever4 #branding_sp, 
#lever4 #branding_lf { margin-bottom: 15px; }

/* about */
#lever4 #about_exec,
#lever4 #about_ss,
#lever4 #about_sp,
#lever4 #about_lf { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h3_bottom.png) no-repeat 0 100%; }


#lever4 #about_exec p,
#lever4 #about_ss p,
#lever4 #about_sp p,
#lever4 #about_lf p { margin: 0 10px; padding: 10px; line-height: 1.5em; }

#lever4 #about_exec_special { margin-top: 15px; }
#lever4 #about_exec_special p { margin: 0 10px; padding: 10px; line-height: 1.5em; }
#lever4 #about_exec_special ul { margin: 0 10px 0 0; padding: 10px; line-height: 1.5em; }
#lever4 .line_middle_g { width: 750px; background: #ccc url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h4_gray_middle.png) repeat-y 0 0; }
#lever4 .bg_middle { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h3_middle.png) repeat-y 0 0; }

/* content_sub*/
#lever4 #content_sub { width: 750px; }

/* event, holdout */
#lever4 #content_sub #event_exec,
#lever4 #content_sub #event_ss,
#lever4 #content_sub #event_sp,
#lever4 #content_sub #event_lf,
#lever4 #content_sub #holdout,
#lever4 #content_sub #about_exec_special { width: 750px; margin-bottom: 15px; }

#lever4 #content_sub #holdout,
#lever4 #content_sub #event_ss,
#lever4 #content_sub #event_sp,
#lever4 #content_sub #event_lf { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h4_gray_bottom.png) no-repeat 0 100%; }

#lever4 #content_sub #event_exec,
#lever4 #content_sub #about_exec_special { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h4_gray_bottom.png) no-repeat 0 100%; padding-bottom: 1px; }

#lever4 #content_sub #event_exec h5,
#lever4 #content_sub #event_ss h5,
#lever4 #content_sub #event_sp h5,
#lever4 #content_sub #event_lf h5 { margin-left: 10px; padding: 9px; color: #666; font-size: 0.7em; font-weight: bold; }

#lever4 #content_sub #holdout p img,
#lever4 #content_sub #event_ss p img,
#lever4 #content_sub #event_sp p img,
#lever4 #content_sub #event_lf p img { margin-left: 250px; margin-bottom: 15px; }

#lever4 #content_sub #event_exec .gradation_bg,
#lever4 #content_sub #event_ss .gradation_bg,
#lever4 #content_sub #event_sp .gradation_bg,
#lever4 #content_sub #event_lf .gradation_bg,
#lever4 #content_sub #holdout .gradation_bg { overflow:auto; margin: 0 8px 15px 8px; width: 734px; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h5_under.png) repeat-x 0 100% ; border: 1px solid #ccc; 
border-radius: 3px;  /* future  action */
-moz-border-radius : 3px;
/*-webkit-border-radius : 3px; 2010/2/16現在、記述が変更されたものと思われる*/
 }
 
 #lever4 #content_sub .bg_gray_middle .gradation_bg {/* overflow:auto;*/ margin: 0 8px 0px 8px; width: 734px; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h5_under.png) repeat-x 0 100% ; border: 1px solid #ccc; 
border-radius: 3px;  /* future  action */
-moz-border-radius : 3px;
/*-webkit-border-radius : 3px; 2010/2/16現在、記述が変更されたものと思われる*/
 }
 
 /* two column：gradient */
/*#lever4 #content_sub #about_exec_special .gradation_bg { overflow: hidden; margin: 0 8px 15px 8px; width: 355px; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h5_under.png) repeat-x 0 100% ; border: 1px solid #ccc; 
border-radius: 3px; 
-moz-border-radius : 3px;
-webkit-border-radius : 3px; 2010/2/16現在、記述が変更されたものと思われる
 }*/
 
 /* one column：gradient */
#lever4 #content_sub #about_exec_special .gradation_bg { overflow: hidden; margin: 0 8px 15px 8px; width: 734px; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h5_under.png) repeat-x 0 100% ; border: 1px solid #ccc; 
border-radius: 3px;  /* future  action */
-moz-border-radius : 3px;
/*-webkit-border-radius : 3px; 2010/2/16現在、記述が変更されたものと思われる*/
 }

#lever4 #content_sub #holdout dl {padding: 10px; }
#lever4 #content_sub #holdout dl dt { color: #333; font-weight: bold; }
#lever4 #content_sub #holdout dl dd { font-size: 0.7em; padding-left: 1em; }

#lever4 .scrollbar { height: 200px; overflow: auto; margin-bottom: 10px; }
p.backnumber { text-align:right; margin-right: 1em; margin-bottom: 0.6em; }

#lever4 .bg_gray_middle { background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/bg_gray_middle.png) repeat-y 0 0; } 
#lever4 .bg_gray_bottom { margin-bottom: 15px; } 


/* = STORY 
================================= */

#story{ width: 750px; }
#story #content_main { margin-bottom: 15px; }

/* branding */
#story #branding { margin-bottom: 15px; }

/* about story */
#story #about_story { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h3_bottom.png) no-repeat 0 100%; padding-bottom: 20px; }
#story #about_story .bg_middle { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/h3_middle.png) repeat-y 0 0; }

#story #about_story h4 { margin: 0 10px; padding: 10px 10px 3px; /*width: 730px;*/ color: #333; font-size: 1.0em; font-weight: bold; border-bottom: #999 1px solid; }
#story #about_story h5,
#story #about_story h6 {margin: 0 10px; padding: 10px 10px 0; font-size: 0.8em; font-weight: bold;}
#story #about_story p { margin: 0 10px; padding: 10px 10px 0; line-height: 1.5em; }

/* = FEATURE
================================= */
#feature_2 { width: 750px; }

/* branding */
#feature_2 #branding { margin-bottom: 15px; }

/* content_main */
#feature_2 #content_main { width: 750px; margin-bottom: 15px; overflow: auto; }

#feature_2 #content_main p { margin-bottom: 25px; line-height: 1.5em; padding: 0 10px; /*text-indent: 1em;*/ }
#feature_2 #content_main p em { color: #06337f; font-weight: normal !important; }
#feature_2 #content_main p strong { color: #06337f; font-weight: bold; }
#feature_2 #content_main p#pic1 { float: right; margin: 0 10px; }
#feature_2 #content_main p#pic2 { float: left; margin: 0 10px; }
#feature_2 #content_main p#pic3 { float: left; margin: 0 10px; } /* .clr でFIX */
#feature_2 #content_main p.pic4 { float: left; margin: 0 10px; }
#feature_2 #content_main p.pic5 { float: right; margin: 0 10px; }

#feature_2 #content_main p#pic1 ,  
#feature_2 #content_main p#pic2 ,
#feature_2 #content_main p#pic3,
#feature_2 #content_main p.pic4, 
#feature_2 #content_main p.pic5 { margin: 0 10px 15px ; padding: 5px ; border: 1px  outset #ccc ; background-color: #fafaf3; 
border-radius: 4px; 
-moz-border-radius: 4px;
/*-webkit-border-radius: 4px;*/ }

#feature_2 #content_main h2 /*{ margin: 10px 5px 15px 0px; padding: 5px 0px 5px 10px; color: #6a0412; font-size: 1.0em; font-weight: bold; border-bottom: #999 2px solid; border-left: #999 8px solid; }*/
{ margin: 10px 5px 25px 0px; padding: 5px 0px 5px 10px; 
color: #06337f; font-size: 1.0em; font-weight: bold; border-bottom: #999 2px solid; border-left: #999 8px solid; }

/* content_sub */
#feature_2 #content_sub { margin-bottom: 0px; padding-bottom: 0px; 
background: url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h4_article_middle.png) repeat-y 0 0; }

#feature_2 #content_sub h4 { margin: 5px 30px 10px; padding-bottom: 10px; font-size: 1.0em; font-weight: bold; border-bottom: 1px solid #6a0412;  }
#feature_2 #content_sub p { padding: 5px 30px 15px; line-height: 1.5em; 
/*background: url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h4_article_bottom.png) no-repeat 0 0;*/ }
#feature_2 #content_sub .keyword_bottom { width: 750px; height: 15px; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h4_article_bottom.png) no-repeat 0 0;}

/*スペシャルコンテンツTDM向け*/
#feature_2 #branding .bg_change { background-color: #333; color: #fff; padding: 10px; }
#feature_2 #branding .story { background-color: #333; color: #cbdbf5; font-weight: bold; font-size: 1.0em; margin-bottom: 5px; }
#feature_2 #content_main h2.tdm { margin: 10px 5px 25px 0px; padding: 5px 0px 5px 10px; color: #06337f; font-size: 1.0em; font-weight: bold; border-bottom: #999 2px solid; border-left: #999 8px solid; }
#feature_2 #topics p { margin-bottom: 0; font-weight: bold; color: #333; }


#feature_2 p span.human_ms,
#feature_2 p span.human_m1,
#feature_2 p span.human_m2 { color: #333; font-weight: bold; padding: 2px 3px 0 3px; margin-right: 5px; }

#feature_2 p span.human_ms { background-color: #c5c5d7; }
#feature_2 p span.human_m1 { background-color: #cbd7c0; }
#feature_2 p span.human_m2 { background-color: #e8c1c1; }

#feature_2 .story_middle { background: #fff url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/story_bgmiddle.png) repeat-y left 0; }

#feature_2 .bg_change { margin-bottom: 20px; }

div#feature_2 .story_middle { position: relative; }
#feature_2 .story_middle p { margin-right: 60px; margin-left: 120px; }
/*#article_2 .story_middle p img.story_icon { position: relative; left: 35px; top: -15px; z-index: 20; }*/
#feature_2 .story_middle p img.story_icon { position: absolute; left: 35px; top: -15px; z-index: 20; }
#feature_2 .story_middle p.pdT10 { padding-top: 10px; }

/*注目ポイント*/

#feature_2 #content_point .point_bg_middle { background: #fff url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h3_point_bg_middle.png) repeat-y left 0; }
#feature_2 #content_point .point_bg_bottom { margin-bottom: 30px; }
#feature_2 #content_point .point_bg_middle h3 { margin-left: 30px; margin-bottom: 15px; }

#feature_2 #content_point h4 { margin: 5px 30px 10px; padding-bottom: 10px; font-size: 1.0em; font-weight: bold; border-bottom: 1px solid #1a1362; }
#feature_2 #content_point p { margin: 0 30px; padding-bottom: 15px; }
#feature_2 #content_point p .img1003 { margin-left: -7px; }


/* = ARTICLE
================================= */
#article { width: 750px; }
#article #branding {margin-bottom: 10px; }
#article #content_main,
#article #content_sub { width: 750px; /*background-color: rgba(51,153,51,.8);*/ }

#article #content_main #exec,
#article #content_main #sssp,
#article #content_sub #exec_bk,
#article #content_sub #sssp_bk { width: 375px; }

#article #exec h3,
#article #exec_bk h3 { margin: 5px 10px; padding-left: 10px; color: #7a6d06; font-weight: bold; 
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/article/list_cxo.png) no-repeat left 0.3em; }

#article #sssp h3,
#article #sssp_bk h3 { margin: 5px 10px; padding-left: 10px; color: #224b91; font-weight: bold; font-size: 0.7em;
background: #fff url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/article/list_tdm.png) no-repeat left 0.3em; }

#article #exec h4,
#article #sssp h4 {margin-bottom: 15px; text-align: center; }

#article p.abst {width: 355px; margin-left: 10px; }
#article #content_main p img { margin: 20px; margin-left: 160px; margin-bottom: 30px; }

#article div.bgcolor { width: 365px; margin-left: 7px; margin-bottom: 30px; padding: 10px 0px; background-color: #eee; height: 19em; }

#article ul.list_exec_bk,
#article ul.list_sssp_bk { padding: 10px; }

/* = ARTICLE_2 
================================= */
#article_2 { width: 750px; }

/* branding */
#article_2 #branding { margin-bottom: 15px; }

/* content_main */
#article_2 #content_main { width: 750px; margin-bottom: 15px; overflow: auto; }

#article_2 #content_main p { margin-bottom: 25px; line-height: 1.5em; padding: 0 10px; /*text-indent: 1em;*/ }
#article_2 #content_main p em { color: #6a0412; font-weight: normal !important; }
#article_2 #content_main p strong { color: #6a0412; font-weight: bold; }
#article_2 #content_main p#pic1 { float: right; margin: 0 10px; }
#article_2 #content_main p#pic2 { float: left; margin: 0 10px; }
#article_2 #content_main p#pic3 { float: left; margin: 0 10px; } /* .clr でFIX */

#article_2 #content_main p#pic1 ,  
#article_2 #content_main p#pic2 ,
#article_2 #content_main p#pic3 { margin: 0 10px 15px ; padding: 5px ; border: 1px  outset #ccc ; background-color: #fafaf3; 
border-radius: 4px; 
-moz-border-radius: 4px;
-webkit-border-radius: 4px; }

#article_2 #content_main h2 { margin: 10px 5px 15px 0px; padding: 5px 0px 5px 10px; color: #6a0412; font-size: 1.0em; font-weight: bold; border-bottom: #999 2px solid; border-left: #999 8px solid; }

/* content_sub */
#article_2 #content_sub { margin-bottom: 0px; padding-bottom: 0px; 
background: url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h4_article_middle.png) repeat-y 0 0; }

#article_2 #content_sub h4 { margin: 5px 30px 10px; padding-bottom: 10px; font-size: 1.0em; font-weight: bold; border-bottom: 1px solid #6a0412;  }
#article_2 #content_sub p { padding: 5px 30px 15px; line-height: 1.5em; 
background: url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h4_article_under.png) no-repeat 0 100%; }

/*#article_2 #content_sub p img.btn { margin-left: 445px; margin-bottom: 15px; }*/

/*スペシャルコンテンツTDM向け*/
#article_2 #branding .bg_change { background-color: #333; color: #fff; padding: 10px; }
#article_2 #branding .story { background-color: #333; color: #cbdbf5; font-weight: bold; font-size: 1.0em; margin-bottom: 5px; }
#article_2 #content_main h2.tdm { margin: 10px 5px 25px 0px; padding: 5px 0px 5px 10px; color: #06337f; font-size: 1.0em; font-weight: bold; border-bottom: #999 2px solid; border-left: #999 8px solid; }
#article_2 #topics p { margin-bottom: 0; font-weight: bold; color: #333; }


#article_2 p span.human_ms,
#article_2 p span.human_m1,
#article_2 p span.human_m2 { color: #333; font-weight: bold; padding: 2px 3px 0 3px; margin-right: 5px; }

#article_2 p span.human_ms { background-color: #c5c5d7; }
#article_2 p span.human_m1 { background-color: #cbd7c0; }
#article_2 p span.human_m2 { background-color: #e8c1c1; }

#article_2 .story_middle { background: #fff url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/story_bgmiddle.png) repeat-y left 0; }

#article_2 .bg_change { margin-bottom: 20px; }

div#article_2 .story_middle { position: relative; }
#article_2 .story_middle p { margin-right: 60px; margin-left: 120px; }
/*#article_2 .story_middle p img.story_icon { position: relative; left: 35px; top: -15px; z-index: 20; }*/
#article_2 .story_middle p img.story_icon { position: absolute; left: 35px; top: -15px; z-index: 20; }
#article_2 .story_middle p.pdT10 { padding-top: 10px; }

/*注目ポイント*/

#content_point .point_bg_middle { background: #fff url(/global/ja-jp/business/enterprise/ecc/article/PublishingImages/shell/h3_point_bg_middle.png) repeat-y left 0; }
#content_point .point_bg_bottom { margin-bottom: 30px; }
#content_point .point_bg_middle h3 { margin-left: 30px; margin-bottom: 15px; }

#content_point h4 { margin: 5px 30px 10px; padding-bottom: 10px; font-size: 1.0em; font-weight: bold; border-bottom: 1px solid #1a1362; }
#content_point p { margin: 0 30px; padding-bottom: 15px; }
#content_point p .img1003 { margin-left: -7px; }

/* = ARTICLE_3
================================= */
#article_3 { width: 750px; }

/* branding */
#article_3 #branding { margin-bottom: 15px; }
#article_3 #branding h1 { width: 750px; }

/* content_main */
#article_3 #content_main { width: 750px; margin-bottom: 15px;/* overflow: auto; */}

#article_3 #content_main p { margin-bottom: 20px; line-height: 1.5em; padding: 0 10px; /*text-indent: 1em;*/ }
#article_3 #content_main div img { margin-bottom: 20px;}

#article_3 #content_main h2.cxo { margin: 10px 5px 25px 0px; padding: 5px 0px 5px 10px; 
color: #06337f; font-size: 1.0em; font-weight: bold; border-bottom: #999 2px solid; border-left: #999 8px solid; }

/*スペシャルコンテンツCXO向け*/
#article_3 #branding .bg_change { background-color: #333; color: #fff; padding: 10px; }
#article_3 #topics p { margin-bottom: 0; font-weight: bold; color: #333; }

#article_3 .bg_change2 { width: 750px; margin-bottom: 20px; background-color:#776C28; color: #fff; }
#article_3 span.map { color: #03c; /*font-weight: bold;*/ }


/* = SHOWCASE 
================================= */
/* Testing: start */
/*#showcase div,
#showcase p
{ border: 1px solid #ccc; }*/
/* Testing: end */

#showcase { width: 750px; line-height: 1.5em; }
#showcase #content_main { width: 750px; margin-bottom: 15px; }

/* branding */
#showcase #branding_exec { width: 750px; margin-bottom: 15px; }

#showcase p,
#showcase h2, 
#showcase h3 { padding: 0 10px; }
#showcase #description {margin-bottom: 20px; }

#showcase .category {width: 750px; height: 25px; margin-bottom: 20px; background-color: rgba(51,153,51,.3); }
#showcase .category-1 { width: 360px; }
#showcase .category-2 { width: 380px; }
#showcase .category p { font-size: 0.7em; padding: 0 10px 20px 0; }
#showcase .category p img { border: 0; vertical-align: bottom; }

#showcase .enclosed-line { background-color: rgba(51,153,51,.8) ; }
#showcase .enclosed-line-top { width: 750px; height: 30px; background-color: rgba(51,153,51,.2); }
#showcase .enclosed-line-bottom { width: 750px; height: 30px; background-color: rgba(51,153,51,.2); }
#showcase .case { width: 750px; position: relative; }
#showcase .case_nav { width: 185px; }
#showcase .case_main { width: 560px; }
#showcase .case_sub { width: 560px; }

#showcase .category-mark { position: relative; top: -20px; z-index: 10; }

/* dialogue */

#dialogue #branding { width: 750px; 
background: #666 url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/exec/showcase/dialogue/page1_headbg.gif) no-repeat 0 0; }

#dialogue #content { width: 750px; background-color: #313333; color: #fff; }
#dialogue #content_main { width: 475px; }

#dialogue #content_main h3 { padding: 15px; margin-top: 30px; }
#dialogue #content_main p  { padding: 15px; padding-bottom: 30px; line-height: 2em; }

#dialogue #content_sub { width: 275px; margin-top: 15px; }

#dialogue #content #profile { width: 260px; background-color: #fff; color: #000; margin-top: 15px; }
#dialogue #content #profile p {padding: 15px; }

#dialogue #content_sub #people { width: 260px; background-color: #eeeeed; color: #000; margin-top: 15px; }
#dialogue #content_sub #people .peo-txt { width: 152px; }
#dialogue #content_sub #people .peo-txt p {margin: 10px; padding-top: 10px; font-size: 0.7em; }
#dialogue #content_sub #people .peo-txt em { font-size: 1.2em; font-weight: normal !important; }
#dialogue #content_sub #people .peo-pic { width: 108px; }

#dialogue #content_sub p.bieb { padding-top: 15px; padding-bottom: 100px; }
#dialogue #content_main ul.chapter li { font-size: 1.5em; margin-left: 15px; padding-left: 30px; padding-bottom: 1em; 
background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/exec/showcase/dialogue/page1_iconarw.gif) no-repeat left 0.3em; }


/* dialogue_chapter */
#dialogue #branding_chapter { width: 750px; }
#dialogue #branding_chapter .flL { width: 180px; }
#dialogue #branding_chapter .flR { width: 570px; 
background: #333 url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/exec/showcase/dialogue/page_headbg.gif) no-repeat 0 0; }
#dialogue  #content_chapter { /*margin-top: 15px; */background-color: #fff; color: #000; }

div.nav_link { padding: 15px 0; 	text-align:center; }
div.nav_link ul { list-style-type: none; padding-left: 0; margin-left: 0; }
div.nav_link ul li { display: inline; padding: 0 15px; border-right: 1px solid #ccc; }
div.nav_link ul li { font-size: 1em; }
div.nav_link ul li.listend { border-right: none; padding-right: 0; }

div.content_dialogue {width: 750px; }
div.content_dialogue h3 { margin: 10px 10px 25px 20px; }
div.content_dialogue  dl { margin: 0 10px 0 10px; line-height: 1.5em; }
div.content_dialogue  dt { font-weight: bold; margin: 0 10px 0 10px; padding: 10px 0; }
div.content_dialogue  dd { margin: 0 10px 0 10px; }
div.content_dialogue  dd span { font-weight: bold; padding-right: 1em; color: #333; }
div.content_dialogue p img { margin: 5px; }

div.content_dialogue dd.mgB10 { margin-bottom: 10px; }



/* = LIST MARKS
================================= */
ul.list_index{ padding-top: 9px; padding-bottom: 15px; }

ul.list_exec,
ul.list_ss,
ul.list_sp,
ul.list_lf { padding-bottom: 15px; }

ul.list_index li  { margin-left: 15px; padding: 0 10px 5px 15px; }

ul.list_exec li,
ul.list_ss li,
ul.list_sp li,
ul.list_lf li  { margin-left: 20px; padding: 0 10px 5px 15px; }

ul.list_index li { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/list_index.png) no-repeat left 0.3em; }
ul.list_exec li { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/list_exec.png) no-repeat left 0.3em; }
ul.list_ss li { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/list_ss.png) no-repeat left 0.3em; }
ul.list_sp li { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/list_sp.png) no-repeat left 0.3em; }
ul.list_lf li { background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/list_lf.png) no-repeat left 0.3em; }

ul li.list_first { margin-top: 15px; }

ol.chap_nav { padding-top: 9px; padding-bottom: 15px; }
ol.chap_nav li.icon_bottom_link { margin-left: 20px; padding: 0 10px 5px 15px; 
background: url(/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/icon_bottom_link.gif) no-repeat left 0.3em !important; }

/* = OTHER 
================================= */

p.sort50 { text-align: right; padding-right: 15px; padding-bottom: 15px; } /*(社名 50 音順)*/

.clr { clear: both; } /* 後続要素がBusiness直下のCSSで指定されている為、classとして追加 */
.flL { float: left; }
.flR { float: right; }

/* Target Blank Mark */
.blank { background: url("/global/ja-jp/business/enterprise/ecc/PublishingImages/shell/icon_blank.gif") top right no-repeat; 	padding-right: 1.5em; }

/* = CSS-HACK
================================= */
.clearfix:after {
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden;
 }
 .clearfix {display: inline-block; }
 /* exclude MacIE5 \*/
 * html .clearfix {height: 1%; }
 .clearfix {display: block; }
 /* end MacIE5 */